# Add/comment in this file the service handlers to be tested by the unitry tests.

SERVICE_HANDLERS_TO_TEST = []

try:
    from service.tests.ServiceHandler_L3NM_EMU import TEST_SERVICE_HANDLER
    SERVICE_HANDLERS_TO_TEST.append(TEST_SERVICE_HANDLER)
except ImportError:
    pass

try:
    from service.tests.ServiceHandler_L3NM_OC import TEST_SERVICE_HANDLER
    SERVICE_HANDLERS_TO_TEST.append(TEST_SERVICE_HANDLER)
except ImportError:
    pass
